<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/my_project_ii.iml" filepath="$PROJECT_DIR$/my_project_ii.iml" />
      <module fileurl="file://$PROJECT_DIR$/android/my_project_ii_android.iml" filepath="$PROJECT_DIR$/android/my_project_ii_android.iml" />
    </modules>
  </component>
</project>
